package com.yeejoin.equipmanage.common.vo;
/**
 * <pre>
 * 
 * </pre>
 *
 */
public class Result {

	/**
	 * 执行结果
	 */
	private boolean ok = true;
	
	/**
	 * 信息
	 */
	private String msg;

	public boolean isOk() {
		return ok;
	}

	public void setOk(boolean ok) {
		this.ok = ok;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}
	
	public String toString() {
		return msg;
	}
}
